<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://liguros.gitlab.io/dtd/metadata.dtd">
<pkgmetadata>
 <longdescription>
		This is a tiny plugin that simply monitors your typing speed and
		`set paste` automatically. When then typing interval between two
		typed characters is less than 0.01s, it will `set paste` for
		you. Because there's no human being could type that fast! After
		you have finished pasting and leave insert mode, or if the file
		stays unchanged for about 0.1s, vim-paste-easy will `set
		nopaste` for you.
	</longdescription>
 
 <origin>gentoo-guru-overlay</origin>
</pkgmetadata>